Debian Bug report logs - #574609
RFH: monotone -- a distributed version (revision) control system; more maintainers needed

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ludovic Brenta <ludovic@ludovic-brenta.org>

Date: Fri, 19 Mar 2010 11:15:01 UTC

Severity: normal

Fixed in version monotone/1.0-11

Done: Markus Wanner <markus@bluegap.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, monotone-debian@nongnu.org, wnpp@debian.org:
Bug#574609; Package wnpp. (Fri, 19 Mar 2010 11:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
New Bug report received and forwarded. Copy sent to monotone-debian@nongnu.org, wnpp@debian.org. (Fri, 19 Mar 2010 11:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: submit@bugs.debian.org
Subject: RFH: monotone -- a distributed version (revision) control system; more maintainers needed
Date: Fri, 19 Mar 2010 12:09:09 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: monotone-debian@nongnu.org

monotone is maintained by a team on a dedicated mailing list[1].
This team currently consists of two maintainers, both of whom
are too busy with other things, and one sponsor (myself).

We need more manpower and more redundancy in the team; therefore
this is a call for help; any interested person can join the team
by simply saying hello on the list.  If you are a Debian Developer
or Debian Maintainer, you can act as a second sponsor for the
package.  If not, you can help by providing patches and updates
and we'll be happy to grand you write permissions on the
repository.

[1] http://lists.nongnu.org/mailman/listinfo/monotone-debian

The packaging scripts are under version control using monotone,
of course.  They are in the upstream database in a branch separate
from the upstream sources.

To build the package from source:

$ tar xzf monotone-$VERSION.tgz
$ cp -a monotone-$VERSION monotone-$VERSION.orig
$ cd monotone-$VERSION
$ mtn clone monotone.ca org.debian.monotone debian
$ dpkg-buildpackage -i

-- 
Ludovic Brenta.






Changed Bug title to 'RFH: monotone -- a distributed version (revision) control system; more maintainers needed' from 'RFH: monotone -- a distributed version (revision) control system; more maintainers needed' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:09 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#574609; Package wnpp. (Mon, 23 Apr 2012 21:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Wanner <markus@bluegap.ch>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Apr 2012 21:03:06 GMT) Full text and rfc822 format available.

Message #14 received at 574609@bugs.debian.org (full text, mbox):

From: Markus Wanner <markus@bluegap.ch>
To: 574609@bugs.debian.org
Cc: monotone-debian@nongnu.org
Subject: usher magic for debianization code
Date: Mon, 23 Apr 2012 22:55:19 +0200
Hi,

I'd like to help out (and actually just fixed something upstream due to
the Debian issue #659050). However, I'm currently unable to check out
"org.debian.monotone" because of lack of instructions (or my inability
to find them).

The best I get is an usher warning, but no revisions. I tried
"monotone.ca/monotone" and "monotone.ca/contrib" as well as plain
"monotone.ca".

Regards

Markus Wanner




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#574609; Package wnpp. (Mon, 23 Apr 2012 21:33:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Keller <me@thomaskeller.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Apr 2012 21:33:15 GMT) Full text and rfc822 format available.

Message #19 received at 574609@bugs.debian.org (full text, mbox):

From: Thomas Keller <me@thomaskeller.biz>
To: Markus Wanner <markus@bluegap.ch>
Cc: 574609@bugs.debian.org, monotone-debian@nongnu.org
Subject: Re: [Monotone-debian] usher magic for debianization code
Date: Mon, 23 Apr 2012 23:04:41 +0200
[Message part 1 (text/plain, inline)]
Am 23.04.12 22:55, schrieb Markus Wanner:
> Hi,
> 
> I'd like to help out (and actually just fixed something upstream due to
> the Debian issue #659050). However, I'm currently unable to check out
> "org.debian.monotone" because of lack of instructions (or my inability
> to find them).
> 
> The best I get is an usher warning, but no revisions. I tried
> "monotone.ca/monotone" and "monotone.ca/contrib" as well as plain
> "monotone.ca".

Hi Markus!

The debian-related sources reside in the debian-mtn repository

<https://code.monotone.ca/p/debian-mtn/source/tree/h:org.debian.monotone/>
- or -

mtn clone 'mtn://code.monotone.ca/debian-mtn?org.debian.monotone'

Glad to see you back :)
Thomas.

-- 
GPG-Key 0x160D1092 | tommyd3mdi@jabber.ccc.de | http://thomaskeller.biz
Please note that according to the EU law on data retention, information
on every electronic information exchange might be retained for a period
of six months or longer: http://www.vorratsdatenspeicherung.de/?lang=en

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, monotone-debian@nongnu.org, wnpp@debian.org:
Bug#574609; Package wnpp. (Tue, 20 Aug 2013 11:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Wanner <markus@bluegap.ch>:
Extra info received and forwarded to list. Copy sent to monotone-debian@nongnu.org, wnpp@debian.org. (Tue, 20 Aug 2013 11:12:04 GMT) Full text and rfc822 format available.

Message #24 received at 574609@bugs.debian.org (full text, mbox):

From: Markus Wanner <markus@bluegap.ch>
To: 574609@bugs.debian.org
Subject: Bug #574609: RFH: monotone -- a distributed version (revision) control system; more maintainers needed
Date: Tue, 20 Aug 2013 13:01:40 +0200
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: monotone-debian@nongnu.org

Anybody opposed to closing this? Given my recent work on the package and
the 1.0-11 that just migrated to testing.

Regards

Markus Wanner

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#574609; Package wnpp. (Tue, 20 Aug 2013 12:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 12:51:04 GMT) Full text and rfc822 format available.

Message #29 received at 574609@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: <monotone-debian@nongnu.org>, <574609@bugs.debian.org>
Subject: Bug #574609: RFH: monotone -- a distributed version (revision) control system; more maintainers needed
Date: Tue, 20 Aug 2013 14:38:42 +0200
On Tue, 20 Aug 2013 13:01:40 +0200, Markus Wanner wrote:
> Anybody opposed to closing this? Given my recent work on the package
> and the 1.0-11 that just migrated to testing.

I suggest you close this bug in the next upload, explaining that you
added yourself to Uploaders.

-- 
Ludovic Brenta.



Reply sent to Markus Wanner <markus@bluegap.ch>:
You have taken responsibility. (Fri, 20 Sep 2013 19:21:09 GMT) Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. (Fri, 20 Sep 2013 19:21:09 GMT) Full text and rfc822 format available.

Message #34 received at 574609-close@bugs.debian.org (full text, mbox):

From: Markus Wanner <markus@bluegap.ch>
To: Ludovic Brenta <ludovic@ludovic-brenta.org>
Cc: monotone-debian@nongnu.org, 574609-close@bugs.debian.org
Subject: Re: [Monotone-debian] Bug #574609: RFH: monotone -- a distributed version (revision) control system; more maintainers needed
Date: Fri, 20 Sep 2013 21:15:08 +0200
[Message part 1 (text/plain, inline)]
Source: monotone
Source-Version: 1.0-11

On 08/20/2013 02:38 PM, Ludovic Brenta wrote:
> I suggest you close this bug in the next upload, explaining that you
> added yourself to Uploaders.

I now figured that log line already exists (for 1.0-8), so I'm just
closing the RFH bug this way. (Also, the next upload may be another
month away.)

Regards

Markus Wanner

[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:37:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.